
* {
	border:0;
	margin:0;
	padding:0;
}



/* body */
body {
	background:#f2f9e3 url(image/background_body.jpg) repeat-x;
}

.wrapper {
	max-width:1200px;
	width:96%;
	margin:0 auto;
}

/* header */
#header {
	height:326px;
	position:relative;	
}

#header .top {
	height:50px;
}

#header .title {
	color:#82ac25;
	font-size:32px;
	font-weight:400;	
	letter-spacing:-2px;
	height:40px;	
}

#header .subtitle {
	position:absolute;
	right: 0;
	bottom:30px;		
	color:#fff;
	font-size:18px;		
}


#header ul {
	list-style:none;
	float:left;
	width:210px;	
	
	
}
#header ul li {
	list-style:none;
}
#header ul li a {
	color:#fff;
	display:block;
	font-size:15px;
	font-weight:bold;
	height:18px;
	line-height: 120%;
	padding:6px 0 6px 10px;
	width:210px;
}
#header ul li a:hover {
	background:#82ac25;
	color:#ffffff ! important;
	text-decoration:none;
}
#header ul li .menu-current {
	background:transparent url(image/currentbg.gif);
	color:#82ac25 ! important;
	text-decoration:none;
}



.clearer {
	clear:both;	
	display:block;
	height:0;
	visibility:hidden;
} 

/* content */
#content {
	height:auto;
	margin:0 auto;
	width:100%;
}


/* sidebar */
#sidebar {
	float:left;
	width:32%;
	min-height:10px;	
}



#sidebar .sbblock {
	background:#e8f4ce;
	color:#82ac25;
	display:block;
	font-size:0.9em;
	margin:10px 0;
	padding:10px;
}

.sbblock hr {visibility:hidden;}
.sbblock p {line-height:140%;}


/* Menue 
#sidebar ul {
	margin:10px;
}
#sidebar ul li {
	border-bottom:1px solid #82ac25;
	list-style:none;
	padding:5px 2px;
}
#sidebar ul li a {
	color:#4f6817;
	display:block;	
	padding:5px;
	text-decoration:none;
}
#sidebar ul li a:hover {
	color:#000;
}
*/
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

#leftmenu {margin-top:0px; background: #e8f4ce;}
#leftmenu ul, #leftmenu ul li {
	list-style-type: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}

#leftmenu li a {
	margin:0;
	display:block;
	font-size:14px;
	padding:10px 0 3px 10px;
	line-height: 120%;	
	color: #82ac25;
	text-decoration: none;
	border-bottom: 1px #fff solid;	
}

#leftmenu li li a { font-size:13px; padding:5px 0 5px 20px; }
#leftmenu li li li  a { font-size:12px; padding:5px 0 5px 30px;}

#leftmenu a.menu-current, #leftmenu a.menu-parent, #leftmenu a:hover, #leftmenu a:focus {background: rgba(255,255,255,0.5);   }
#leftmenu a.menu-current, #leftmenu a.menu-parent {font-weight: bold;  }




/* Main */
#main {
	float:right;
	width:65%;
}

#main img {height:auto ! important;}


/* footer */
#footer {
	margin:10px auto;
}

#footer p {
	border-top:2px solid #82ac25;
	color:#4f6817;
	font-size:90%;
	line-height:20px;
	padding:10px;
	text-align:center;
}


/* ======================================================================
Smaller Screens */
@media screen and (max-width: 500px) {
	#header {    height: 280px; }
	#header .top {height:10px;}
	body { background-position: 0 -40px;}
	#main, #sidebar {width:100%; float:none;}
	
	

}

